@charset "UTF-8";

/***************************************
				1.Basic 
****************************************/
body{
	margin: 0; 
	padding: 0;
	width: 100%;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 100%;
	background: #fff;
	position: relative;
}
section{padding: 8% 0 90px 0}
#page-content{overflow-x: hidden;}
/***************************************
				2.Typography 
****************************************/
.front-name, .front-tags{font-size: 10px}
.navbar-default a,
.section-bg .fa, .process-head b, .slide b.text-uppercase,
.price-plan li:first-child, .contact-form button[type="submit"], .fixed-right-socials .fa,
.category-menu a, .tags-menu a, .twitter-block a, .instagram-block a, .comment span,
.about-author a, .blog-header small, .content-404 span, .portofolio-menu button{font-size: 12px} 

.user-block p,
.progress-bars small, .progress-name b, .description, #issues i, 
.clients-testimonials i, .price-plan ul, .posts-list b, p#month,
.contact-form, .contact-details, .fixed-left-contact p, .meter p,
.twitter-block p, .post-content {font-size: 14px;}

header p, .section-intro span, .navbar-brand b{font-size: 18px}
.price-plan ul b{font-size: 33px}

p#date{
	font-size: 72px;
	font-weight: 100
}

.process-head h1, h3#todayDay{font-weight: 100}
.contact-details span{font-weight: 400}
.price-plan a, p#month, .contact-form button[type="submit"], .progress-bars p {font-weight: bold;}

/***************************************
				3.Colors 
****************************************/
.section-bg .fa,
#section1 .section-intro span, #section3 .section-intro span, 
#contacto .section-intro span, #section5 .section-intro span, #clients .section-intro span,
#section6 .section-intro span, #section8 .section-intro span, footer .section-intro span, .clients-testimonials i,
.contact-details span, .clients-testimonials b.text-uppercase,
.tags-menu a, .instagram-block a, .twitter-block a, .post-content{color: #666}

.contact-details a, .user-block b, .progress-bars p,
.category-menu a, .post-content h2, .post-content h3, .post-content h4{color: #333}

.process-head b, .user-description h2, .user-description p,
.price-plan li:nth-child(2), 
#section2 .section-intro,
#section3 .section-intro,
#contacto .section-intro,
#section7 .section-intro,
#section9 .section-intro,
#section10 .section-intro,
p#date, h3#todayDay, .navbar-brand b, 
.navbar-collapse a, .blog-header, .blog-header .section-bg .fa{color: #fff !important}

#issues .fa, .user-block h2, .comment span, .comment a{color: #999}

.clients-testimonials i.fa, .posts-list span, .fixed-left-contact p, .fixed-right-socials .fa,
.front-name, .front-tags {color: #ccc}
.clients-testimonials b{color: #283235}

.price-plan ul{color: #8d979b}

::-webkit-input-placeholder {
    color:    #333;
}
:-moz-placeholder {
    color:    #333;
}
::-moz-placeholder {
    color:    #333;
}
:-ms-input-placeholder {
    color:    #333;
} 

.top-br, .left-br,
.bottom-br, .right-br{
	position: fixed;
	background: #fff;
	z-index: 9;
}
.top-br{
	top: 0;
	left: 0;
	width: 100%;
	height: 30px;
}
.right-br{
	top: 0;
	right: 0;
	width: 30px;
	height: 100%;
}
.bottom-br{
	bottom: 0;
	left: 0;
	width: 100%;
	height: 30px;
}
.left-br{
	top: 0;
	left: 0;
	width: 30px;
	height: 100%;
}

.fixed-left-contact{
	position: fixed;
	left: 0;
	z-index: 100;
	width: 30px;
	height: 100%;
}
.fixed-left-contact p{
	position: absolute;
	left: -38px;
	top: 52%;
	letter-spacing: 2px;
	-ms-transform: rotate(-90deg); /* IE 9 */
    -webkit-transform: rotate(-90deg); /* Safari */
    transform: rotate(-90deg);
}
.fixed-left-contact p a{
	color: #ccc;
	text-decoration: none;
}
.fixed-left-contact p a:hover{color: #333;}
.fixed-right-socials{
	position: fixed;
	right: 10px;
	top: 45%;
	z-index: 9;
}
.fixed-right-socials ul{
	list-style: none;
	padding: 0;
}
.fixed-right-socials li{margin: 9px 0}


.navbar-default{
	padding: 30px 30px 0 30px;
	border: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background: transparent;
	z-index: 9;
	-webkit-animation-delay: 1.7s;
	-o-animation-delay: 1.7s;
	animation-delay: 1.7s;
}

.navbar-brand{
	border: 1px solid #fff;
	width: 187px;
	height: 31px;
	padding: 9px 0;
	line-height: 11px;
	margin-left: 15px !important;
	margin-top: 30px;
	position: relative;
	text-indent: 35px;
	background: url("/images/logo.png") no-repeat 10px 50%;
}
.navbar-brand:before{
	content: "";
	position: absolute;
	top: 0;
	left: 35px;
	width: 2px;
	height: 100%;
	border-right: 1px solid #fff;
}
.navbar-header img{
	float: left;
	margin-right: 9px;
}
.logo-text{margin-left: 9px;}

.navbar-nav>li>a{
	padding: 7px 15px;
	margin: 0 5px;
	line-height: 1.45;
}
.navbar-nav {
	margin-top: 30px;
	-webkit-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
.navbar-nav a{
	-webkit-transition: all 0.3s linear ;
    transition: all 0.3s linear;
}

/***************************************
			4.3 Header
****************************************/
header{
	position: relative;
}
header:before{
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background: rgba(46, 61, 86, 0.6);
}

.user-block{
	padding: 30px;
	background: #fff;
	margin-bottom: 140px;
	box-shadow: 0 0 10px -3px #2e3d42;
	margin-top: 170px;
	-webkit-animation-duration: 2s; 
    animation-duration: 2s;
    -webkit-animation-delay: 1.5s;
    -o-animation-delay: 1.5s;
    animation-delay: 1.5s;
}
.user-block img{
	margin: auto;
	width: 100%;
}
.user-block h2{margin: 30px 0}
.user-block .function{
	background: #d8e0e4;
	padding: 26px 36px;
	margin: 0 auto;
	letter-spacing: 2px;
}

.user-description{
	padding-left: 30px;
	padding-right: 0;
	margin-top: 150px
}
.user-description h2:first-child{
	background: #333;
	text-align: center;
	width: 134px;
	padding: 25px 0;
	margin: 50px 0 50px 0;
}
.user-description h2:nth-child(2){
	line-height: 1.4;
	margin-bottom: 50px;
}
.user-description a{
  width: 268px;
  height: 58px;
  margin-top: 50px;
  color: #fff;
  border: 1px solid #fff;
  border-radius: 0;
  line-height: 3.3;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.user-description a i.fa{margin-right: 15px;}

.animated-intro{height: 90px;}
.typed-cursor{display: none;}


.particles-header .user-block,
.particles-header .user-description{z-index: 2;}
#particles-js {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgb(141, 151, 155);
  background-image: url("");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
  top: 0;
  left: 0;
}

#video-bg{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: -1;
}

	.post-header h2, .post-header p{margin-bottom: 27px}

	/* Post content */
	.post-content{
		padding: 30px;
		margin: 60px 0;
		letter-spacing: 1.2px;
		line-height: 1.6;
	}
	.post-content .col-md-9{padding:0 0 0 45px}

	.post-content h3{margin-bottom: 30px}
	.post-content img.img-responsive{
		width: 100%;
		margin: 20px 0 30px 0;
	}

	.post-content .cited{
		padding: 50px;
		margin: 0 auto 30px auto;
		width: 96%;
		border-left: 6px solid #ccc;
	}

	.post-content .content{
		margin-bottom: 70px;
		position: relative;
	}
	.post-content .content:before{
		content: "";
		position: absolute;
		left: -15px;
		bottom: -50px;
		width: 104%;
		height: 1px;
		border-top: 1px solid #ecf1f4;
	}
	.post-content .content ul{margin: 20px 0 30px 0}
	
	.post-content .about-author{position: relative;}
	.post-content .about-author img{
		padding: 30px;
		background: #ecf1f4;
		margin-top: 5px;
	}
	.post-content .about-author h3{margin: 0 0 5px 0}
	.post-content .about-author p{margin: 10px 0}
	.post-content .about-author a{
		padding: 6px 20px;
		border: 1px solid #999;
		color: #999;
		-webkit-transition: background 0.3s ease-in-out;
		-moz-transition: background 0.3s ease-in-out;
		-ms-transition: background 0.3s ease-in-out;
		-o-transition: background 0.3s ease-in-out;
		transition: background 0.3s ease-in-out;
	}
	.post-content .about-author i.fa{margin: 0 3px 0 -3px}
	.post-content .about-author:before{
		content: "";
		position: absolute;
		left: -15px;
		bottom: -30px;
		width: 104%;
		height: 1px;
		border-top: 1px solid #ecf1f4;
	}

	.post-content .comments-count h2{margin: 60px 0 30px 0}
	.post-content .comment{
		width: 96%;
		margin: 0 auto;
		padding: 30px;
	}
	.post-content .comment dt{width: 15%}
	.post-content .author-comment h4{
		margin: 0 0 20px 0;
	}
	.post-content dt span{float: right;}
	.post-content dd p{margin: 0}
	.post-content .comment-contain{margin-left: 18.5%;}
	
	.post-content .guest-comment h4{margin: 30px 0 20px 0}
	.guest-comment .comment-contain{
		padding: 30px;
		width: 85.5%;
	}
	.guest-comment .replyLink{
		margin-bottom: 25px;
		display: block;
		width: 45px;
	}
	
	.comment-form{position: relative;}
	.comment-form:before{
		content: "";
		position: absolute;
		bottom: 30px;
		left: -15px;
		width: 105%;
		height: 1px;
		border-bottom: 1px solid #ecf1f4;
	}
	.comment-form .col-md-10{padding-left: 45px}
	.comment-form .mess-form{padding-right: 30px}
	.comment-form h3{ margin: 0 0 10px 0;}
	.comment-form input[type="text"],
	.comment-form input[type="email"],
	.comment-form textarea{
		width: 100%;
		height: 50px;
		border: none;
		border-bottom: 1px solid #ecf1f4;
		resize: none;
		
	}
	.comment-form textarea{padding-top: 15px}
	.comment-form .mess-form label{top: 14px}
	.comment-form input[type="submit"]{
		font-weight: bold;
		letter-spacing: 2px;
		margin-top: 24px;
		margin-bottom: 61px;
		border-radius: 0;
		border: 1px solid #999;
		color: #333;
		padding: 15px 40px;
		-webkit-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
	}

	/* next prev button */
	.post-controls a{
		position: relative;
		font-size: 12px;
		color: #999;
		border: 1px solid #999;
		border-radius: 0;
		height: 30px;
		-webkit-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
	}
	.post-controls a.prev-post{
		width: 150px;
		text-align: right;
		padding-right: 20px;
	}
	.post-controls a.prev-post:before{
		content: "";
		position: absolute;
		top: 43%;
		left: 20px;
		width: 6px;
		height: 6px;
		border-left: 1px solid #999;
		border-bottom: 1px solid #999;
		-webkit-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	.post-controls a.next-post{
		width: 128px;
		text-align: left;
		padding-left: 20px;
	}
	.post-controls a.next-post:before{
		content: "";
		position: absolute;
		top: 43%;
		right: 20px;
		width: 6px;
		height: 6px;
		border-top: 1px solid #999;
		border-right: 1px solid #999;
		-webkit-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		transform: rotate(45deg);
	}

#overlay{
	position: fixed;
	width: 100%;
	height: 100%;
	top:0;
	left: 0;
	bottom: 0;
	right: 0;
	background: #fff;
	z-index: 3;
}
#overlay h1{
	position: absolute;
	right: 45px;
	bottom: 30px;
	width: 340px;
	height: 25px;
	color: #333;
	font-size: 24px;
	-webkit-animation-iteration-count: infinite;
	-o-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
}

#page-404{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	color: #fff;
}
#page-404:before{
	content: "";
	position: absolute;
	top: 30px;
	left: 30px;
	bottom: 30px;
	right: 30px;
	width: 100%;
	height: 100%;
}
.content-404{
	padding: 0;
	margin-top: 25%;
}
.content-404 h4{margin-bottom: 30px;}
.content-404 a{
	color: #fff;
	font-size: 12px;
	width: 198px;
	height: 30px;
	background: transparent;
	border: 1px solid #fff;
	position: relative;
	z-index: 1;
	display: block;
	margin: 30px auto;
	line-height: 2.3;
	letter-spacing: 1px;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}


.user-description a:hover,
.user-description a:focus{
  background: #fff;
}


.navbar-default .navbar-nav>.active>a, 
.navbar-default .navbar-nav>.active>a:focus, 
.navbar-default .navbar-nav>.active>a:hover{
	background: transparent;
	border: 0;
	box-shadow: 0 0 0 1px #fff;
}

/*** socials ***/
.fa-facebook-official:hover{color: #3b5a9a}
.fa-twitter-square:hover{color: #42c8f4}
.fa-linkedin:hover{color: #004E9C}
.fa-skype:hover{color: #4DAFFF}
.fa-github:hover{color: #1F2021}
.fa-instagram:hover{color: #151d11}
.fa-pinterest-square:hover{color: #cd2129}
.fa-youtube-square:hover{color: #ce322e}
.fa-vimeo-square:hover{color: #5dc8ff}

/*** SideBar ***/
.side-bar a:hover,
.side-bar a:focus{
	text-decoration: none;
	outline: none;
}
.tags-menu a:hover{
	background: #333;
	color: #fff;
}
.insta-photo a:hover:before{transform: scale(1);}


/*** pagination ***/
.pagination li a:hover{background: #fff}

/** blog post social links **/
.post-content .about-author a:hover, .post-content .about-author a:focus,
.post-content .about-author a:active{
	text-decoration: none;
	outline: none;
	color: #fff;
	background: #999;
}

.guest-comment .replyLink:hover, .guest-comment .replyLink:focus,
.guest-comment .replyLink:active{
	outline: none;
	border: none;
	opacity: 0.8;
}

/* message form */
.comment-form input[type="text"]:hover,
.comment-form input[type="email"]:hover,
.comment-form textarea:hover,
.comment-form input[type="text"]:focus,
.comment-form input[type="email"]:focus,
.comment-form textarea:focus{
	background: transparent;
	outline: none;
}
.comment-form input[type="submit"]:hover,
.comment-form input[type="submit"]:focus{
	background: #999;
	color: #fff;
	outline: none;
}

.post-controls a.prev-post:hover,
.post-controls a.next-post:hover{
	background: #999;
	color: #fff;
}
.post-controls a.prev-post:hover:before,
.post-controls a.next-post:hover:before{
	border-color: #fff
}

/* 404 Page */
.content-404 a:hover,
.content-404 a:focus{
	text-decoration: none;
	background: #fff;
	color: #333;
}


.navbar-default{background: transparent;}
.front-header{
	background: url("/images/bg.jpg") no-repeat;
	background-size: cover;
}
header:before{
	background: rgba(30,40,56,0.69);
}

#page-404{
	background: url("/images/404.jpg") no-repeat center;
	background-size: cover
}
#page-404:before{
	background: rgba(46, 61, 66, 0.6);
}

.navbar-fixed-top .navbar-brand{
	border: 1px solid #333;
	background: url("/images/logo-fixed.png")no-repeat 10px 50%;
}
.navbar-fixed-top .navbar-brand:before{border-right: 1px solid #333}
.navbar-fixed-top .navbar-brand b{color: #333 !important;}
.navbar-fixed-top .navbar-collapse{padding-right: 15px}

.navbar-fixed-top .navbar-nav>li>a{color: #333 !important}
.navbar-fixed-top .navbar-nav>.active>a{box-shadow: 0 0 0 1px #333}
.navbar-fixed{
	background-color: #fff;
	padding: 0 0 30px 0;
	-webkit-box-shadow: 0px -10px 15px 4px #333;
	box-shadow: 0px -10px 15px 4px #333;
}

.mess-form ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #666;
  font-weight: bold;
  text-transform: uppercase;
}
.mess-form ::-moz-placeholder { /* Firefox 19+ */
  color: #666;
  font-weight: bold;
  text-transform: uppercase;
}
.mess-form :-ms-input-placeholder { /* IE 10+ */
  color: #666;
  font-weight: bold;
  text-transform: uppercase;
}
.mess-form :-moz-placeholder { /* Firefox 18- */
  color: #666;
  font-weight: bold;
  text-transform: uppercase;
}

.owl-height {
  -webkit-transition: height 500ms ease-in-out;
  -moz-transition: height 500ms ease-in-out;
  -ms-transition: height 500ms ease-in-out;
  -o-transition: height 500ms ease-in-out;
  transition: height 500ms ease-in-out;
}


.owl-carousel {
  display: none;
  width: 100%;
  -webkit-tap-highlight-color: transparent;
  position: relative;
  z-index: 1;
}
.owl-carousel .owl-stage {
  position: relative;
  -ms-touch-action: pan-Y;
}
.owl-carousel .owl-stage:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.owl-carousel .owl-stage-outer {
  position: relative;
  overflow: hidden;
  /* fix for flashing background */
  -webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-controls .owl-nav .owl-prev,
.owl-carousel .owl-controls .owl-nav .owl-next,
.owl-carousel .owl-controls .owl-dot {
  cursor: pointer;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.owl-carousel.owl-loaded {
  display: block;
}
.owl-carousel.owl-loading {
  opacity: 0;
  display: block;
}
.owl-carousel.owl-hidden {
  opacity: 0;
}
.owl-carousel .owl-refresh .owl-item {
  display: none;
}
.owl-carousel .owl-item {
  position: relative;
  min-height: 1px;
  float: left;
  margin: 10px 0;  
  -webkit-backface-visibility: hidden;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.owl-carousel .owl-item img {
  display: block;
  max-width: 100%;
  -webkit-transform-style: preserve-3d;
}
.owl-carousel.owl-text-select-on .owl-item {
  -webkit-user-select: auto;
  -moz-user-select: auto;
  -ms-user-select: auto;
  user-select: auto;
}
.owl-carousel .owl-grab {
  cursor: move;
  cursor: -webkit-grab;
  cursor: -o-grab;
  cursor: -ms-grab;
  cursor: grab;
}
.owl-carousel.owl-rtl {
  direction: rtl;
}
.owl-carousel.owl-rtl .owl-item {
  float: right;
}

/* Dots 
.owl-dots{
	position: absolute;
	width: 100%;
	height: 18px;
	text-align: center;
}
.owl-dot{
	padding: 4px;
	border: 1px solid #666;
	border-radius: 50%;
	display: inline-block;
	margin: 0 3px;
}
.owl-dot.active{background: #666}

/* Arrows 
.owl-nav{
	position: absolute;
	width: 100%;
	top: 30%;
}
.owl-nav .owl-prev,
.owl-nav .owl-next{
	position: absolute;
	border: 1px solid #ccc;
	border-radius: 50%;
	height: 58px;
	width: 58px;
	text-indent: -9999px;
	overflow: hidden;
	display: inline-block;
	cursor: pointer;
}
.owl-nav .owl-prev{
	left: 0;
}
.owl-nav .owl-next{
	right: 0;
}
.owl-nav .owl-next:before,
.owl-nav .owl-prev:before{
	content: "";
	position: absolute;
	top: 20px;
	width: 15px;
	height: 15px;
	border-right: 1px solid #ccc;
	border-top: 1px solid #ccc;
}
.owl-nav .owl-prev:before{
	right: 17px;
	-webkit-transform: rotate(-135deg);
	-moz-transform: rotate(-135deg);
	-ms-transform: rotate(-135deg);
	-o-transform: rotate(-135deg);
	transform: rotate(-135deg);
}
.owl-nav .owl-next:before{
	left: 17px;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}

.owl-nav .owl-next:hover,
.owl-nav .owl-prev:hover{
	border: 1px solid #333;
}
.owl-nav .owl-next:hover:before,
.owl-nav .owl-prev:hover:before{
	border-right: 1px solid #333;
	border-top: 1px solid #333;
	background: transparent;
}


/* No Js */
.no-js .owl-carousel {
  display: block;
}

/***************************************************************
						10.ANIMATIONS 
****************************************************************/

/* Underline From Left for Main Menu Links */
.hvr-underline-from-left {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  overflow: hidden;
}
.hvr-underline-from-left:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 0;
  right: 100%;
  bottom: 0;
  background: #fff;
  height: 1px;
  -webkit-transition-property: right;
  transition-property: right;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-underline-from-left:hover:before, .hvr-underline-from-left:focus:before, .hvr-underline-from-left:active:before {
  right: 0;
}
.navbar-fixed-top .hvr-underline-from-left:before{background: #333}


@-webkit-keyframes moveUp{
	0%{
		
		transform: rotate(-45deg) translate(0px, 45px);
		opacity: 0;
	}
	100%{
		
		transform: rotate(-45deg) translate(0px);
		opacity: 1;
	}
}
@keyframes moveUp{
	0%{
		
		transform: rotate(-45deg) translate(0px, 45px);
		opacity: 0;
	}
	100%{
		
		transform: rotate(-45deg) translate(0px);
		opacity: 1;
	}
}

@-webkit-keyframes light1{
	0%{
		opacity: 0;
		top: 0;
	}
	100%{
		opacity: 1;
	}
}
@keyframes light1{
	0%{
		opacity: 0;
		top: 0;
	}
	100%{
		opacity: 1;
	}
}
@-webkit-keyframes light2{
	0%{
		opacity: 0;
		left: 5px
	}
	100%{
		opacity: 1;
	}
}
@keyframes light2{
	0%{
		opacity: 0;
		left: 5px
	}
	100%{
		opacity: 1;
	}
}
@-webkit-keyframes light3{
	0%{
		opacity: 0;
		top: 46px;
	}
	100%{
		opacity: 1;
	}
}
@keyframes light3{
	0%{
		opacity: 0;
		top: 46px;
	}
	100%{
		opacity: 1;
	}
}
@-webkit-keyframes light4{
	0%{
		opacity: 0;
		right: 6px;
	}
	100%{
		opacity: 1;
	}
}
@keyframes light4{
	0%{
		opacity: 0;
		right: 6px;
	}
	100%{
		opacity: 1;
	}
}

@-webkit-keyframes moveUp{
	0%{
		
		transform: rotate(-45deg) translate(0px, 45px);
		opacity: 0;
	}
	100%{
		
		transform: rotate(-45deg) translate(0px);
		opacity: 1;
	}
}
@keyframes moveUp{
	0%{
		
		transform: rotate(-45deg) translate(0px, 45px);
		opacity: 0;
	}
	100%{
		
		transform: rotate(-45deg) translate(0px);
		opacity: 1;
	}
}

@-webkit-keyframes light1{
	0%{
		opacity: 0;
		top: 0;
	}
	100%{
		opacity: 1;
	}
}
@keyframes light1{
	0%{
		opacity: 0;
		top: 0;
	}
	100%{
		opacity: 1;
	}
}
@-webkit-keyframes light2{
	0%{
		opacity: 0;
		left: 5px
	}
	100%{
		opacity: 1;
	}
}
@keyframes light2{
	0%{
		opacity: 0;
		left: 5px
	}
	100%{
		opacity: 1;
	}
}
@-webkit-keyframes light3{
	0%{
		opacity: 0;
		top: 46px;
	}
	100%{
		opacity: 1;
	}
}
@keyframes light3{
	0%{
		opacity: 0;
		top: 46px;
	}
	100%{
		opacity: 1;
	}
}
@-webkit-keyframes light4{
	0%{
		opacity: 0;
		right: 6px;
	}
	100%{
		opacity: 1;
	}
}
@keyframes light4{
	0%{
		opacity: 0;
		right: 6px;
	}
	100%{
		opacity: 1;
	}
}

/** 10. ICONIC FONT **/

@font-face {
	font-family: 'et-line';
	src:url('/fonts/et-line.eot');
	src:url('/fonts/et-lined41d.eot?#iefix') format('embedded-opentype'),
		url('/fonts/et-line.woff') format('woff'),
		url('/fonts/et-line.ttf') format('truetype'),
		url('/fonts/et-line.svg#et-line') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
	font-family: 'et-line';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	display:inline-block;
}
.bura,.classy,.coma,.divc,.fitz,.frow,.kiwi,.lefty,.lehi,.libeled,.mydiv,.poll,.sown,.vice{display:none!important}
/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="icon-"] {
*/
.icon-mobile, .icon-laptop, .icon-desktop, .icon-tablet, .icon-phone, .icon-document, .icon-documents, .icon-search, .icon-clipboard, .icon-newspaper, .icon-notebook, .icon-book-open, .icon-browser, .icon-calendar, .icon-presentation, .icon-picture, .icon-pictures, .icon-video, .icon-camera, .icon-printer, .icon-toolbox, .icon-briefcase, .icon-wallet, .icon-gift, .icon-bargraph, .icon-grid, .icon-expand, .icon-focus, .icon-edit, .icon-adjustments, .icon-ribbon, .icon-hourglass, .icon-lock, .icon-megaphone, .icon-shield, .icon-trophy, .icon-flag, .icon-map, .icon-puzzle, .icon-basket, .icon-envelope, .icon-streetsign, .icon-telescope, .icon-gears, .icon-key, .icon-paperclip, .icon-attachment, .icon-pricetags, .icon-lightbulb, .icon-layers, .icon-pencil, .icon-tools, .icon-tools-2, .icon-scissors, .icon-paintbrush, .icon-magnifying-glass, .icon-circle-compass, .icon-linegraph, .icon-mic, .icon-strategy, .icon-beaker, .icon-caution, .icon-recycle, .icon-anchor, .icon-profile-male, .icon-profile-female, .icon-bike, .icon-wine, .icon-hotairballoon, .icon-globe, .icon-genius, .icon-map-pin, .icon-dial, .icon-chat, .icon-heart, .icon-cloud, .icon-upload, .icon-download, .icon-target, .icon-hazardous, .icon-piechart, .icon-speedometer, .icon-global, .icon-compass, .icon-lifesaver, .icon-clock, .icon-aperture, .icon-quote, .icon-scope, .icon-alarmclock, .icon-refresh, .icon-happy, .icon-sad, .icon-facebook, .icon-twitter, .icon-googleplus, .icon-rss, .icon-tumblr, .icon-linkedin, .icon-dribbble {
	font-family: 'et-line';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	display:inline-block;
}
.icon-mobile:before {
	content: "\e000";
}
.icon-laptop:before {
	content: "\e001";
}
.icon-desktop:before {
	content: "\e002";
}
.icon-tablet:before {
	content: "\e003";
}
.icon-phone:before {
	content: "\e004";
}
.icon-document:before {
	content: "\e005";
}
.icon-documents:before {
	content: "\e006";
}
.icon-search:before {
	content: "\e007";
}
.icon-clipboard:before {
	content: "\e008";
}
.icon-newspaper:before {
	content: "\e009";
}
.icon-notebook:before {
	content: "\e00a";
}
.icon-book-open:before {
	content: "\e00b";
}
.icon-browser:before {
	content: "\e00c";
}
.icon-calendar:before {
	content: "\e00d";
}
.icon-presentation:before {
	content: "\e00e";
}
.icon-picture:before {
	content: "\e00f";
}
.icon-pictures:before {
	content: "\e010";
}
.icon-video:before {
	content: "\e011";
}
.icon-camera:before {
	content: "\e012";
}
.icon-printer:before {
	content: "\e013";
}
.icon-toolbox:before {
	content: "\e014";
}
.icon-briefcase:before {
	content: "\e015";
}
.icon-wallet:before {
	content: "\e016";
}
.icon-gift:before {
	content: "\e017";
}
.icon-bargraph:before {
	content: "\e018";
}
.icon-grid:before {
	content: "\e019";
}
.icon-expand:before {
	content: "\e01a";
}
.icon-focus:before {
	content: "\e01b";
}
.icon-edit:before {
	content: "\e01c";
}
.icon-adjustments:before {
	content: "\e01d";
}
.icon-ribbon:before {
	content: "\e01e";
}
.icon-hourglass:before {
	content: "\e01f";
}
.icon-lock:before {
	content: "\e020";
}
.icon-megaphone:before {
	content: "\e021";
}
.icon-shield:before {
	content: "\e022";
}
.icon-trophy:before {
	content: "\e023";
}
.icon-flag:before {
	content: "\e024";
}
.icon-map:before {
	content: "\e025";
}
.icon-puzzle:before {
	content: "\e026";
}
.icon-basket:before {
	content: "\e027";
}
.icon-envelope:before {
	content: "\e028";
}
.icon-streetsign:before {
	content: "\e029";
}
.icon-telescope:before {
	content: "\e02a";
}
.icon-gears:before {
	content: "\e02b";
}
.icon-key:before {
	content: "\e02c";
}
.icon-paperclip:before {
	content: "\e02d";
}
.icon-attachment:before {
	content: "\e02e";
}
.icon-pricetags:before {
	content: "\e02f";
}
.icon-lightbulb:before {
	content: "\e030";
}
.icon-layers:before {
	content: "\e031";
}
.icon-pencil:before {
	content: "\e032";
}
.icon-tools:before {
	content: "\e033";
}
.icon-tools-2:before {
	content: "\e034";
}
.icon-scissors:before {
	content: "\e035";
}
.icon-paintbrush:before {
	content: "\e036";
}
.icon-magnifying-glass:before {
	content: "\e037";
}
.icon-circle-compass:before {
	content: "\e038";
}
.icon-linegraph:before {
	content: "\e039";
}
.icon-mic:before {
	content: "\e03a";
}
.icon-strategy:before {
	content: "\e03b";
}
.icon-beaker:before {
	content: "\e03c";
}
.icon-caution:before {
	content: "\e03d";
}
.icon-recycle:before {
	content: "\e03e";
}
.icon-anchor:before {
	content: "\e03f";
}
.icon-profile-male:before {
	content: "\e040";
}
.icon-profile-female:before {
	content: "\e041";
}
.icon-bike:before {
	content: "\e042";
}
.icon-wine:before {
	content: "\e043";
}
.icon-hotairballoon:before {
	content: "\e044";
}
.icon-globe:before {
	content: "\e045";
}
.icon-genius:before {
	content: "\e046";
}
.icon-map-pin:before {
	content: "\e047";
}
.icon-dial:before {
	content: "\e048";
}
.icon-chat:before {
	content: "\e049";
}
.icon-heart:before {
	content: "\e04a";
}
.icon-cloud:before {
	content: "\e04b";
}
.icon-upload:before {
	content: "\e04c";
}
.icon-download:before {
	content: "\e04d";
}
.icon-target:before {
	content: "\e04e";
}
.icon-hazardous:before {
	content: "\e04f";
}
.icon-piechart:before {
	content: "\e050";
}
.icon-speedometer:before {
	content: "\e051";
}
.icon-global:before {
	content: "\e052";
}
.icon-compass:before {
	content: "\e053";
}
.icon-lifesaver:before {
	content: "\e054";
}
.icon-clock:before {
	content: "\e055";
}
.icon-aperture:before {
	content: "\e056";
}
.icon-quote:before {
	content: "\e057";
}
.icon-scope:before {
	content: "\e058";
}
.icon-alarmclock:before {
	content: "\e059";
}
.icon-refresh:before {
	content: "\e05a";
}
.icon-happy:before {
	content: "\e05b";
}
.icon-sad:before {
	content: "\e05c";
}
.icon-facebook:before {
	content: "\e05d";
}
.icon-twitter:before {
	content: "\e05e";
}
.icon-googleplus:before {
	content: "\e05f";
}
.icon-rss:before {
	content: "\e060";
}
.icon-tumblr:before {
	content: "\e061";
}
.icon-linkedin:before {
	content: "\e062";
}
.icon-dribbble:before {
	content: "\e063";
}


